Loading...

System Requirements for Virtual Server Agent with vCloud Director

Virtual Server Agent Proxy Requirements

A physical machine or a vCloud virtual machine with the Virtual Server Agent (VSA) installed can act as a VSA proxy to perform backups and restores.

A VSA proxy must meet the following requirements:

  • The VSA proxy machine must be one of the following types of machines:
    • Windows Server 2016
    • Windows Server 2012 R2 and later
    • For Linux proxy support, deploy a File Recovery Enabler for Linux (FREL) to serve as a Virtual Server Agent proxy for vCloud. See Configuring a Linux Proxy for vCloud.
  • Minimum of 100 GB disk space.
  • Minimum of 4 GB RAM, beyond the requirements of the operating system and any other running applications.

    If the CommServe software, MediaAgent, and VSA are all installed on the same vCloud VM, provide a minimum of 10 GB RAM.

vCloud Director Supported Versions

vCloud Director 5.1.x, 5.5.x, 8.0, 8.1, 8.2, 9.0, 9.1, 9.5, 9.7

Guest Operating Systems

Virtual machines being backed up can have any of the guest operating systems that are supported by vCloud.

Hardware Specifications

For information about hardware requirements for the Virtual Server Agent, see Hardware Specifications for Virtual Server Agent.

DISCLAIMER

Third-party maintenance (minor) releases or service packs that are supported by the Commvault software may not be listed in our System Requirements. When possible, Commvault provides information on any known issues related to these minor releases or service packs. In some cases, these minor releases or service packs affect how the Commvault software works. Commvault software may experience changes in functionality as the result of the third-party minor release or service pack. These changes are beyond the control of Commvault. Platforms that are supported in the current version of Commvault software may not be supported in earlier versions of the software. Contact your software provider to ensure that third-party minor releases or service packs are compatible with the Commvault software.

Additional considerations regarding minimum requirements and End-of-Life policies from third-party vendors also apply.

Last modified: 9/23/2019 4:10:39 PM